<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="menu_add_contact">"Dodaj kontakt"</string>
    <string name="menu_remove_contact">"Usuń kontakt"</string>
    <string name="menu_block_contact">"Zablokuj"</string>
    <string name="menu_contact_list">"Lista kontaktów"</string>
    <string name="menu_start_chat">"Wyślij wiadomość przez czat"</string>
    <string name="menu_view_profile">"Informacje o znajomym"</string>
    <string name="menu_end_conversation">"Zakończ rozmowę"</string>
    <string name="menu_switch_chats">"Przełącz czaty"</string>
    <string name="menu_insert_smiley">"Wstaw buźkę"</string>
    <string name="sign_up">"Utwórz nowe konto"</string>
    <string name="check_save_password">"Ze względów bezpieczeństwa w przypadku zgubienia lub kradzieży telefonu odwiedź witrynę internetową ze swojego komputera i zmień hasło."</string>
    <string name="buddy_list_title">"Lista kontaktów – <xliff:g id="USERNAME">%1$s</xliff:g>"</string>
    <string name="label_username">"Nazwa użytkownika:"</string>
    <string name="ongoing_conversation">"Rozmowy: <xliff:g id="NUMBER">%1$d</xliff:g>"</string>
    <string name="contact_profile_title">"Informacje kontaktowe"</string>
    <string name="presence_available">"Dostępny"</string>
    <string name="add_contact_title">"Dodaj kontakt"</string>
    <string name="input_contact_label">"Widoczna nazwa dodawanej osoby:"</string>
    <string name="invite_label">"Dodaj znajomego"</string>
  <string-array name="smiley_names">
    <item>"Zadowolenie"</item>
    <item>"Smutek"</item>
    <item>"Mrugnięcie"</item>
    <item>"Wystający język"</item>
    <item>"Zdziwienie"</item>
    <item>"Całus"</item>
    <item>"Krzyk"</item>
    <item>"Super"</item>
    <item>"Pazerność"</item>
    <item>"Gafa"</item>
    <item>"Zakłopotanie"</item>
    <item>"Anioł"</item>
    <item>"Niezdecydowanie"</item>
    <item>"Płacz"</item>
    <item>"Milczę jak grób"</item>
    <item>"Śmiech"</item>
    <item>"Zakłopotanie"</item>
  </string-array>
  <string-array name="smiley_texts">
    <item>":-)"</item>
    <item>":-("</item>
    <item>";-)"</item>
    <item>":-P"</item>
    <item>"=-O"</item>
    <item>":-*"</item>
    <item>":O"</item>
    <item>"B-)"</item>
    <item>":-$"</item>
    <item>":-!"</item>
    <item>":-["</item>
    <item>"O:-)"</item>
    <item>":-\\"</item>
    <item>":\'("</item>
    <item>":-X"</item>
    <item>":-D"</item>
    <item>"o_O"</item>
  </string-array>
</resources>
